<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11814" pointId="1798" subPointId="0" userId="379EEBD2-2899-4FA0-9FF7-EE29D5417AA0" date="2024-05-31 17:04:33" timeDiffer="0">
  <longitude>113.493418</longitude>
  <latitude>23.40449</latitude>
  <direction>258.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor143974_image_p1_k1_1.jpg</imageName>
  <cName>版本照1</cName>
  <address>中国广东省广州市萝岗区S378(知识大道)</address>
  <locationDescribe>在红卫(地铁站)附近</locationDescribe>
  <currentTime>1717146272912</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20240531/1717146272912.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>